{
  "recipe": {
    "inputs": [
      {
        "original:crystal_flux": 2
      },
      {
        "original:alloy_steel": 1
      },
      {
        "original:circuit_advanced": 2
      },
      {
        "original:ingot_gold": 1
      },
      {
        "original:ingot_carbon": 2
      }
    ],
    "output": {
      "original:heavy_shield": 1
    },
    "time_seconds": 60,
    "requires": {
      "original:high_energetics": 2
    }
  },
  "craft": {
    "type": "original:ship_equipment",
    "id": "original:heavy_shield"
  }
}